/* ----------------------
TKI BAR SPECIFIC STYLES
---------------------- */
#tkidrop .inner {_width: 393px !important;}
#tkidrop h2 {_position: relative !important; }

/* ----------------------
LEOTC STYLES
---------------------- */

#wrapper {
background: transparent url(../images/page-bg.gif) repeat-y;
}
#tkinav, #footer {
background-color: #fff;
}
#environment-banner {
border-bottom: 1px solid #d8d8d8;
background: #fff;
padding-bottom: 0;
}
#threecol-wrapper {
background: transparent url(../images/bg-3col.gif) repeat-y;
}
#threecol {
border-top: 22px solid #FFF;
margin: 0 1px;
background-color: transparent;
}
#subnav {
border: 0px; 
width: 196px;
margin-right: 28px;
}
#content {
width: 546px;
margin-right: 22px;
padding: 0 0 2em 0;
}
#tools {
width: 190px;
}
#footer {
background: #FFF url(../images/bg-footer.jpg) no-repeat;
padding-top: 68px;
margin: 0 -1px;
width: 994px;
position: relative;
float: left;
}

/* Left navigation */
#subnav li {
b ackground: #fff url(../images/menu-left-border.gif) repeat-y;
}
#subnav li#envheading {
display: none;
}
/* level 1 off */
#subnav li span {
border-bottom: 1px solid #CCC;
margin: 0 0 0 11px;
padding: 0 !important;
background-color: transparent;
background-image: none;
}
#subnav li span a {
float: none;
margin: 0 0 0 0;
padding: 0.8em 0 0.8em 17px;
color: #1c1c1c;
background-color: transparent;
background-image: none;
}
#subnav li.current span a {
background-color: transparent;
background-image: none;
}
/* level 1 on */
#subnav li#selected-page span a {
background: #F2F2EA url(../images/subnav-selected-bg.gif) repeat-y;
font-weight: bold;
}
/* level 2 off */
#subnav li#selected-page li span a,
#subnav li.current li span a,
#subnav li.current li.current span a {
background-color: #fff;
background-image: none;
font-weight: normal;
margin-left: 0;
padding-left: 25px;
}
#subnav li.current li.current span a {
font-weight: bold;
}
/* level 2 on */
#subnav li.current li#selected-page span a {
background: #F2F2EA url(../images/subnav-selected-bg.gif) repeat-y;
font-weight: bold;
margin-left: 0;
}
/* level 3 off */
#subnav li.current li#selected-page li span a,
#subnav li.current li.current li span a {
background-color: #fff;
background-image: none;
font-weight: normal;
margin-left: 0;
padding-left: 35px;
}
/* level 3 on */
#subnav li.current li.current li#selected-page span a {
font-weight: bold;
background: #F2F2EA url(../images/subnav-selected-bg.gif) repeat-y;
margin-left: 0;
}
#subnav li.current li.current li.current {
background-image: none;
}

#subnav li.current li.current li.current a {
background: transparent;
}
/* level 4 off */
#subnav li.current li.current li#selected-page li span a,
#subnav li.current li.current li.current li span a {
background-color: #fff;
background-image: none;
font-weight: normal;
margin-left: 0;
padding-left: 35px;
}
/* level 4 on */
#subnav li.current li.current li.current li#selected-page span a {
font-weight: bold;
background: #F2F2EA url(../images/subnav-selected-bg.gif) repeat-y;
margin-left: 0;
}

/* Home page */
#content .mid-block {
margin-left: 0;
}
#content .mid-block li {
	margin-bottom: 0;
	width: 250px;
	float: left;
	background: none;
	list-style-type: none;
}
#content .mid-block li.left {
	margin-right: 43px;
	padding: 0;
	clear: left;
}
#content .mid-block li h2 {
	color: #FFF;
	background: transparent url(../images/collection-bg.jpg) no-repeat top left;
	font-size: 1.1em;
	font-weight: bold;
	padding: 4px 7px;
	min-height: 13px;
	float: left;
	width: 235px;
}
#content .mid-block li h2 a {
	color: #FFF;
	background: none;
	text-decoration: none;
}
#content .mid-block div {
float: left;
padding: 0 1px;
}
#content .mid-block div img {
	padding: 1px 0 8px 0;
}

#content .mid-block p {
	padding-top: 3px;
	padding-right: 0;
	margin: 0 0 0.6em;
}

/* Generic content */
body {
color: #1c1c1c;
}

#threecol-wrapper {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .9em;
}

#content ul.listview li h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content a, #tools a {
color: #0066CC;
text-decoration: none;
}
#content a:hover, #content a:focus, #content a:active {
text-decoration: underline;
}
#breadcrumb {
width: 546px;
}
#breadcrumb ol {
margin-left: 0;
padding: 0 9px 2px 0;
list-style-type: none;
font-size: 0.85em;
}
#breadcrumb ol li {
margin-bottom: 0;
}
#breadcrumb li a {
color: #0066CC;
text-decoration: underline;
}
#breadcrumb li a:hover, #breadcrumb li a:focus, #breadcrumb li a:active {
text-decoration: none;
color: #0066CC;
}
#content h1 {
clear: both;
padding: 5px 0;
margin-bottom: 0;
font-weight: bold;
color: #6699CC;
}
#content .landing_introduction h1 {
margin-bottom: 0.4em;
font-weight: normal;
}
#content h2, #content h3 {
font-weight: bold;
margin-top: 0.4em;
font-size: 1.15em;
}
#content h2 {
color: #6699CC;
}
#content ul {
margin: 1em 0 1em 2.6em;
}
#content ul li {
margin: 0.2em 0 0.2em;
}
#content p {
margin: 1em 0 1em;
}
#content p.backtotop a {
background: transparent url(../images/return-to-top.gif) no-repeat right top;
display: block;
padding-right: 20px;
padding-bottom: 2px;
color: #0066CC;
text-transform: lowercase;
font-size: .9em;
line-height: 1.4;
/*float: right;*/
}
#content table.data th p, #content table.data td p {
margin: 0.2em 0;
}
#content ul.downloaddoc {
b order: 1px solid #b0b0a5;
list-style-type: none;
margin-left: 0.4em;
text-align: left;
b ackground: #e8e8d9;
}
#content ul.downloaddoc li {
background-repeat: no-repeat;
padding: 12px 3em 12px 43px;
margin: 0;
position: relative;
width: 464px;
}
#content .data ul.downloaddoc li {width:auto}
#content ul.downloaddoc li a.help {
position: absolute;
top: 10px;
right: 6px;
}
#content ul.downloaddoc li strong a {
position: static;
}

#content .factbox {
border: 1px solid #669ACC;
padding: 9px;
float: left;
text-indent: 0;
position: relative;
background: none;
margin-bottom: 1em;
}

#content .factbox span {
background: #E9F0F8;
display: block;
float: left;
padding: 0 9px;
position: relative;
}

#content blockquote {
border: 1px solid #669ACC;
padding: 9px;
float: left;
text-indent: 0;
position: relative;
background: none;
}
#content blockquote span {
background: #E9F0F8;
display: block;
float: left;
padding: 0 31px;
position: relative;
}
#content blockquote .quote-begin {
background: url(../images/quote-begin.gif) no-repeat;
width: 11px;
height: 8px;
position: absolute;
top: 15px;
left: 15px;
}
#content blockquote .quote-end {
background: url(../images/quote-end.gif) no-repeat;
width: 11px;
height: 9px;
position: absolute;
float:left;
bottom: 15px;
right: 15px;
}

/* Rightbar */
#tools {
padding-top: 0;
}
#tools .rh-block.related {
}
#tools .rh-block a {
text-decoration: none;
}
#tools .rh-block a:hover {
text-decoration: underline;
}
#tools .rh-block {
width: 190px;
background: #F2F2EA;
}
#tools .rh-block h2 {
background: #D4D4B8;
border-bottom: 1px solid #F2F2EA;
position: relative;
margin: 0;
padding: 11px 5px 11px 11px;
min-height: 14px;
}
#tools .rh-block .inner { 
border-top: 2px solid #FFF;
padding: 11px;
}
#tools .rh-block ul, #tools .rh-block ol {
margin-left:  0;
list-style-position:inside;
}
#tools .rh-block li {
margin: 0;
padding: 2px 0 0 2px;
list-style-type: disc;
background: none;
min-height: auto;
color: #000;
}
#tools .rh-block li a {
color: #000;
}
#tools .rh-block li a:hover {
font-weight: bold;
}
#tools .object-center img {
display: block;
margin: 5px auto;
}

#content .menu a {
color: #1C1C1C;
}

#content .menu_active {
color: #1C1C1C;
padding: 3px 5px;
}

#content .menu_active:hover, #content .menu_active_event {
color: #1C1C1C;
background: #CCCCCC;
padding: 3px 5px;
}

#content .regions-list {
padding-bottom: 55px;
border-bottom: 1px solid #CCC;
margin-bottom: 22px;
}

#content .regions-list ul {
list-style: none;
margin: 0 0 0 -5px;
float: left;
font-size: 1.2em;
display: inline;
}

#content .regions-list ul li {
margin-bottom: .8em;
}

#content .linkslist {
list-style: none;
margin: .5em 0 0;
}

#content .linkslist li {
width: 546px;
float: left;
margin-bottom: 2em;
}

#content .linkslist li.link {
border-bottom: 1px solid #CCC;
padding-bottom: 2em;
}

#content .linkslist h5 {
font-style: normal;
font-size: 1.4em;
margin: -2px 0 .4em 0;
}

#content .linkslist .icon {
float: left;
width: 35px;
}

#content .linkslist .link .icon {
width: 92px;
}

#content .linkslist .info {
float: right;
width: 511px;
}

#content .linkslist .link .info {
width: 454px;
}

#content .media .sizes {
list-style: none;
margin: 1em 0 1em;
position: relative;
width: 546px;
float: left;
}

#content .media .sizes li {
float: left;
border-right: 1px solid #CCC;
padding: 0 8px;
}

#content .media .sizes li.current {
font-weight: bold;
}

#content .media .sizes li.last {
border: none;
}

#content .media .sizes li.first {
padding-left: 0;
}

#content .media .sizes li.help {
position: absolute;
right: 0;
top: 0;
border: 0;
padding: 0;
}

#content .media .details {
margin: 1.5em 0 .5em;
}

#content .media .details div {
margin-bottom: .7em;
}

#SearchText {
width: 125px;
}

.rh-block .btn-go {
padding: 0;
}

.break-single {
height: 1em;
}

.break-double {
height: 2.5em;
}

/* 
EOTC ADDITION
Murray 10:23 a.m. Monday, 13 July 2009 */

.eotc #content h1,
.eotc #content h2,
.eotc #content p.backtotop a,
.eotc #content a,
.eotc #tools a,
.eotc #tools a:hover,
.eotc #breadcrumb li a,
.eotc #breadcrumb li a:hover, 
.eotc #breadcrumb li a:focus, 
.eotc #breadcrumb li a:active {
color: #447A1C;
}

.eotc #subnav li.current span a {
background-image: none;
}

.eotc #subnav li#selected-page span a {
background-image: url(../images/eotc-subnav-selected-bg.gif);
}

.eotc #subnav li#selected-page li span a,
.eotc #subnav li.current li span a,
.eotc #subnav li.current li.current span a {
background-image: none;
}


.eotc #subnav li.current li#selected-page span a {
background-image: url(../images/eotc-subnav-selected-bg.gif);
}

.eotc #subnav li.current li#selected-page li span a,
.eotc #subnav li.current li.current li span a {
background-image: none;
}

.eotc #subnav li.current li.current li#selected-page span a {
background-image: url(../images/eotc-subnav-selected-bg.gif);
}

.eotc #subnav li.current li.current li.current {
background-image: none;
}

.eotc #subnav li.current li.current li.current a {
background: transparent;
}

.eotc #subnav li.current li.current li#selected-page li span a,
.eotc #subnav li.current li.current li.current li span a {
background-image: none;
}

.eotc #subnav li.current li.current li.current li#selected-page span a {
background-image: url(../images/eotc-subnav-selected-bg.gif);
}

.eotc #content .mid-block li h2 {
background-image:url(../images/eotc-collection-bg.jpg);
}

.eotc #content .mid-block li h2 a {
color: #000000;
}

.eotc #content p.backtotop a {
background-image: url(../images/eotc-return-to-top.gif);
}

.eotc #footer {
background-image: url(../images/eotc-bg-footer.jpg);
}

.eotc #tools .rh-block h2 {
background: #CECD01 url(../images/eotc-collection-bg.jpg) repeat-y left top;
}

#content #splash {
overflow: hidden;
margin: 0;
}

#content #splash li {
margin: 0;
list-style: none;
background: #E3E4D2 url(../images/bg-splash-li.jpg) repeat-x left top;
float: left;
width: 260px;
padding:5px;
}

#content #splash li.alt {
float: right;
background-image: url(../images/bg-splash-li-alt.jpg);
}

#content #splash h2 a {
color: #000000;
}

#content #splash h2 {
margin: 0;
padding: 9px 9px 5px;
color: #000000;
background:transparent url(../images/eotc-collection-bg.jpg) no-repeat scroll left top;
}

#content #splash .alt h2 {
background:transparent url(../images/collection-bg.jpg) no-repeat scroll left top;
}

#content #splash .alt h2 a {
color: #ffffff;
}

#content #splash .summary {
background: #F0F0E6;
margin-top: 2px;
padding: 9px;
border: 1px solid #D4D4B8;
overflow: hidden;
height: 1%;
}

#content #splash .summary p {
margin-top: 0;
line-height: 18px;
}

.hidden {
position:absolute;
top:-9999px;
left:-9999px;
}

.clear-separator {clear: both; margin: 9px 13px;} /*used by content loaders to clear floated elements */

#tools .rh-block p {margin-bottom: .5em;}
.support {overflow: hidden; height: 1%;padding: 5px 0;}
.support img {float: left;}
.support p {margin-left: 55px;margin-bottom: 0;vertical-align: middle;padding: 10px 0;}
.separator {border-top:1px solid #D4D4B8;clear:both;margin:9px 0px;} /* provides dotted line for loaders */

